Delete a certification
curl --request DELETE \
--url https://api.letraz.app/api/v1/resume/{resume_id}/certification/{id}/ \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.letraz.app/api/v1/resume/{resume_id}/certification/{id}/"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.letraz.app/api/v1/resume/{resume_id}/certification/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": {
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"code": "<string>",
"message": "<string>",
"details": "<string>",
"extra": "<string>"
}
}{
"error": {
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"code": "<string>",
"message": "<string>",
"details": "<string>",
"extra": "<string>"
}
}Certification object
Delete a certification
Delete an existing certification of the user’s resume as specified in the resume id.
If a base is provided as resume id, the certification will be deleted from to the base resume.
DELETE
/
resume
/
{resume_id}
/
certification
/
{id}
/
Delete a certification
Authorizations
basicAuthcookieAuthcookieAuth
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
ID of the certification that you want to delete
Resume ID of the resume the certification belongs to. If you want to interact with the base resume certification, just put base in here
Response
No response body
⌘I